PDA

View Full Version : Softsqueeze v0.3



Tim Long
2004-04-08, 03:13
How do we recover the situation when we've entered '0' and Softsquueze
will no longer start, even after re-entering 8? {SlimServer 5.1.1)
Regards,
Tim


> -----Original Message-----
> From: discuss-bounces (AT) lists (DOT) slimdevices.com
> [mailto:discuss-bounces (AT) lists (DOT) slimdevices.com] On Behalf Of
> Richard Titmuss
> Sent: Wednesday 7 April 2004 21:38
> To: Slim Devices Discussion
> Subject: [slim] Softsqueeze v0.3
>
> Just to clarify if you are using a relased version of the
> slim server (e.g.
> 5.1.1), then you do need to enter the firmware version as
> described on the softsqueeze website. As Sean suggests,
> version number 0 will work for the nightlies. If things go
> according to plan the next release of softsqueeze won't ask
> you for a firmware version anymore, so this problem will just
> go away ...
>
> Regards,
> Richard
>
>
> ----- Original Message -----
> From: "Sean Adams" <sadams (AT) slimdevices (DOT) com>
> To: "Slim Devices Discussion" <discuss (AT) lists (DOT) slimdevices.com>
> Sent: Wednesday, April 07, 2004 8:47 PM
> Subject: [slim] Softsqueeze v0.3
>
>
> >
> > Please use 0 for the version number! Then it will never prompt for
> > upgrade.
> >
> > In fact there is no reason for softsqueeze to ask the user for the
> > firmware rev to send - it should just always be zero.
>
>

rtitmuss
2004-04-08, 03:32
Tim,

You need to close softsqueeze, then in the Player settings in the slimserver
click on the 'Forget this player' link. Then try again, firmware 8 should be
fine for slimserver 5.1.1.

Regards,
Richard


----- Original Message -----
From: "Tim Long" <Tim (AT) long-family (DOT) com>
To: "Slim Devices Discussion" <discuss (AT) lists (DOT) slimdevices.com>
Sent: Thursday, April 08, 2004 11:13 AM
Subject: [slim] Softsqueeze v0.3


> How do we recover the situation when we've entered '0' and Softsquueze
> will no longer start, even after re-entering 8? {SlimServer 5.1.1)
> Regards,
> Tim
>
>
> > -----Original Message-----
> > From: discuss-bounces (AT) lists (DOT) slimdevices.com
> > [mailto:discuss-bounces (AT) lists (DOT) slimdevices.com] On Behalf Of
> > Richard Titmuss
> > Sent: Wednesday 7 April 2004 21:38
> > To: Slim Devices Discussion
> > Subject: [slim] Softsqueeze v0.3
> >
> > Just to clarify if you are using a relased version of the
> > slim server (e.g.
> > 5.1.1), then you do need to enter the firmware version as
> > described on the softsqueeze website. As Sean suggests,
> > version number 0 will work for the nightlies. If things go
> > according to plan the next release of softsqueeze won't ask
> > you for a firmware version anymore, so this problem will just
> > go away ...
> >
> > Regards,
> > Richard
> >
> >
> > ----- Original Message -----
> > From: "Sean Adams" <sadams (AT) slimdevices (DOT) com>
> > To: "Slim Devices Discussion" <discuss (AT) lists (DOT) slimdevices.com>
> > Sent: Wednesday, April 07, 2004 8:47 PM
> > Subject: [slim] Softsqueeze v0.3
> >
> >
> > >
> > > Please use 0 for the version number! Then it will never prompt for
> > > upgrade.
> > >
> > > In fact there is no reason for softsqueeze to ask the user for the
> > > firmware rev to send - it should just always be zero.
> >
> >

Roy M. Silvernail
2004-04-08, 03:35
On Thu, 2004-04-08 at 06:32, Richard Titmuss wrote:
> Tim,
>
> You need to close softsqueeze, then in the Player settings in the slimserver
> click on the 'Forget this player' link. Then try again, firmware 8 should be
> fine for slimserver 5.1.1.

I just hit this, also. When the player is stuck on 'update needed', you
don't get a 'Player Settings' link, at least on Fishbone. I had to stop
SlimServer and edit the prefs file to remove all the 127.0.0.1 lines.
--
Roy M. Silvernail is roy (AT) rant-central (DOT) com, and you're not
Never Forget: It's Only 1's and 0's!
SpamAssassin->procmail->/dev/null->bliss
http://www.rant-central.com